Subject: Ticket Assigned - late C&C - Fodel
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 15:41:08 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C - Fodel User                    Hello sir           07:33 PM, 14th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           07:33 PM, 14th Mar                     User                    My order no. 6812287476 suppose to received today but still no           07:34 PM, 14th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:35 PM, 14th Mar                     User                    Ok           07:35 PM, 14th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:36 PM, 14th Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.  
          07:36 PM, 14th Mar                   Hilah                   Accept our apologies for what happened, I will immediately file a complaint with Fodel company so that your order will be delivered to the pick up point as soon as possible           07:37 PM, 14th Mar                   Hilah                   will keep you posted regarding the order on           07:37 PM, 14th Mar                   Hilah                   [email-masked]           07:37 PM, 14th Mar                     User                    How many days you need?           07:37 PM, 14th Mar                   Hilah                   I will file the complaint now           07:39 PM, 14th Mar                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           07:39 PM, 14th Mar                     User                    Ok           07:39 PM, 14th Mar                     User                    Than you           07:40 PM, 14th Mar
                    Hilah                   you're most welcome           07:40 PM, 14th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:40 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848426